## org.gjt.sp.jedit.indent
Class BracketIndentRule.Brackets

    java.lang.Object
      org.gjt.sp.jedit.indent.BracketIndentRule.Brackets

Enclosing class:
  BracketIndentRule

    public static class BracketIndentRule.Brackets

extends java.lang.Object

Constructor Summary
`BracketIndentRule.Brackets()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BracketIndentRule.Brackets

    public BracketIndentRule.Brackets()